PyInstaller Set Version(1)

NAME
pyi-set_version - Set the version of a PyInstaller executable

DESCRIPTION
usage: pyi-set_version [-h] info-file exe-file

  positional arguments:

info-file
    The text file containing version info (required).

exe-file
    The full pathname of an executable (required).

  options:

-h, --help
    Show this help message and exit.